# Generated by Django 2.1.1 on 2018-11-22 04:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab10', '0002_auto_20181122_0158'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subscriber',
            name='id',
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='email',
            field=models.EmailField(max_length=50, primary_key=True, serialize=False, unique=True),
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='name',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='subscriber',
            name='password',
            field=models.CharField(max_length=12),
        ),
    ]
